.Normal
{
	font-size:14px;
	line-height:1.5;
	color:#474747;
}

h1, .Normal h1
{
	font-size:1.7em;
	color:#005b87;
	line-height:1;
	margin-bottom:.2em;
}
h2, .Normal h2
{
	font-size:1.5em;
	color:#05a5d3;
	line-height:1;
	margin-bottom:.2em;
}

.Normal a, .Normal a:link, .Normal a:visited, .Normal a .Normal
{
	color:#0077af;
}
.Normal a:hover
{
	text-decoration:underline;
}
.Normal a.dnnPrimaryAction {
	color:#fff;
}

.Normal ol, .Normal ul
{
	margin-left:0;
	margin-right:18px;
}

.inline
{
	display:inline;
}

.tagCategories a:after {
	content:','
}
.tagCategories a:last-child:after {
	content:'';
}

.BusinessArticle, .ToolsArticle
{
	margin-top:1.3em;
	padding-bottom:1.3em;
	border-bottom:1px dotted #555555;
	width:100%;
}
.BusinessArticle .BusinessImage, .ToolsArticle .ToolsImage
{
	width:165px;
	float:right;
}
.BusinessArticle .BusinessText, .ToolsArticle .ToolsText
{
	margin-right:165px;
}
.BusinessArticle .BusinessTitle, .ToolsArticle .ToolsTitle
{
	font-weight:bold;
}

.imgPrevious, .imgNext
{
    position:relative;
	top:5px;
}

.SideBusinessItem a, .SideBusinessItem a:link, .SideBusinessItem a:visited {
	color:#4487D2;	
}

.EssayArticle {
	margin-bottom:1.5em;
}
.EssayArticle .EssayTitle {
	/*margin-bottom:.5em;*/
}
.EssayArticle .EssayTitle a {
	font-weight:bold;
	font-size:1.3em;
}
.EssayArticle .EssayTitle .subtitle {
	font-size:.8em;
	font-weight:normal;
}
.EssayArticleDetailed .subtitle {
	font-size:.8em;
}

/* Map */

.divbizmap .Business
{
    width: 300px;
/*    
    height: 150px;
*/    
}

.divbizmap .Business .Categories
{
    margin: 0.5em 0;
}

.divbizmap .Business .Title
{
    font-weight: bold;
}    

.divbizmap  .LocationSearch .NormalTextBox
{
    width: 270px;
}

.divbizmap  .LocationSearch select {
    margin: 20px 5px 10px 15px;
}    

.RequestForm .C5SLLC_FormItem .NormalTextBox, .RequestForm .RadInput input.riTextBox {
	box-sizing:border-box;
	width:100%;
	padding:5px !important;
	border:1px solid #aaa !important;
} 
.RequestForm .RadInput input.riTextBox, .riTextBox {
    display:inline-block !important;
    width:100% !important;
    height:26px;
}
.RequestForm .RadInputRTL {
	padding:0;
}
.RequestForm .C5SLLC_FormItem td {
    padding:3px 0;
}
.RequestForm input[type="file"] {
    width:100%;
}


@media (max-width:800px) {
	.Normal {
		font-size:17px;
	}
	.BusinessArticle .BusinessImage, .ToolsArticle .ToolsImage
	{
		width:auto;
		float:none;
		text-align:center;
	}
	.BusinessArticle .BusinessText, .ToolsArticle .ToolsText
	{
		margin-right:0;
	}
	#dnn_ctr450_Category_RadTreeView2 {
		display:none;
	}
}